/*
 * IFX Services for Metropolitan
 *
 * IFX Services for Metropolitan
 *
 * The version of the OpenAPI document: 0.0.1
 *
 * Generated by: https://openapi-generator.tech
 */

#[derive(Clone, Debug, PartialEq, Serialize, Deserialize)]
pub struct AcctTrnInqRq {
    #[serde(rename = "AcctTrnInqRq", skip_serializing_if = "Option::is_none")]
    pub acct_trn_inq_rq: Option<Box<crate::models::AcctTrnInqRqAcctTrnInqRq>>,
}

impl AcctTrnInqRq {
    pub fn new() -> AcctTrnInqRq {
        AcctTrnInqRq {
            acct_trn_inq_rq: None,
        }
    }
}
